﻿.body {
    max-width: 1440px;
    width: 100%;
    height: 100%;
}

.layui-carousel-ind li.layui-this {
    width: 10px !important;
    height: 10px !important;
    background: #FE5513 !important;
}

.layui-carousel-ind ul {
    background-color: transparent !important;
    margin-bottom: 46px !important;
}

.layui-carousel-ind li {
    margin: 0 33px 0 33px;
    width:15px !important;
    height:15px !important;
}



.title1 {
    padding-top: 303px; /*20%;*/
    /*padding-left: 12%;*/
    font-size: 48px;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    padding-left:0;
}

.title2 {
    font-size: 36px;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 50px;
    /*padding-left: 12%;*/
    padding-left: 0;
}

.button-more {
    border: 1px solid #ffffff;
    border-radius: 6px;
    width: 109px;
    height: 39px;
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
    line-height: 22px;
    background-clip: content-box;
    background-color: transparent;
    color: #fff;
    transition: .5s;
}

.button-more:hover {
    box-shadow: 0 0 10px rgba(255,255,255,0.5);
    transition: .5s;
}



    .button-more:hover .one {
        border: 0px solid #FE5513;
        animation: move 1s linear infinite;
    }

    .button-more:hover .two {
        border: 0px solid #FE5513;
        animation: move2 1s linear infinite;
    }

@keyframes move {
    0% {
        color: #FE5513;
    }

    50% {
        color: transparent;
    }

    100% {
        color: white;
    }
}

@keyframes move2 {
    0% {
        color: white;
    }

    50% {
        color: #FE5513;
    }

    100% {
        color: transparent;
    }
}
@keyframes bgomove {
    0% {
        color: rgba(255, 255, 255, 0.4);
    }

    50% {
        color: transparent;
    }

    100% {
        color: white;
    }
}

@keyframes bgomove2 {
    0% {
        color: white;
    }

    50% {
        color: rgba(255, 255, 255, 0.4);
    }

    100% {
        color: transparent;
    }
}
@keyframes bgwmove {
    0% {
        color: #FE5513;
    }

    50% {
        color: transparent;
    }

    100% {
        color: rgba(254, 85, 19, 0.4);
    }
}

@keyframes bgwmove2 {
    0% {
        color: rgba(254, 85, 19, 0.4);
    }

    50% {
        color: #FE5513;
    }

    100% {
        color: transparent;
    }
}

.bg1 {
    background-image: url("/img/Home/bg1@2x.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    display: flex;
    justify-content: center;
}
.banner1 {
    background-image: url("/img/Home/banner1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    display: flex;
    justify-content: center;
}

.banner2 {
    background-image: url("/img/Home/banner2.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    display: flex;
    justify-content: center;
}
.banner3 {
    background-image: url("/img/Home/banner3.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    display: flex;
    justify-content: center;
}
.banner4 {
    background-image: url("/img/Home/banner4.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    display: flex;
    justify-content: center;
}
.banner5 {
    background-image: url("/img/Home/banner5.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    display: flex;
    justify-content: center;
}

.bg2 {
    background-image: url("/img/Home/bg2@2x.png");
    background-repeat: no-repeat;
    background-position:50%;
    background-size: cover;
    padding-top: 64px;
    /*width: 100%;*/
    max-width: 100%;
    display: flex;
    justify-content: center;
}

.product {
    font-size: 32px;
    font-family: Arial;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 60px;
}

.quickly {
    font-size: 12px;
    font-family: Arial;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 32px;
}

.photos {
    width: 370px;
    height: 282px;
    padding-right: 30px;
}

/*中间轮播扩展开始*/
.rvc {
    max-width: 1240px;
    position: relative;
    margin: 0 auto;
    margin-top: 30px;
}


    .rvc .rvc-wrapper {
        margin: 0 auto;
        overflow: hidden;
        justify-content: center;
        width:1155px !important;
    }

        .rvc .rvc-wrapper ul {
            overflow: hidden;
            position: relative;
        }

            .rvc .rvc-wrapper ul li {
                float: left;
                background-color: transparent;
            }

                .rvc .rvc-wrapper ul li a {
                    display: block;
                    width: 100%;
                    height: auto;
                    text-decoration: none;
                }

                    .rvc .rvc-wrapper ul li a .img-wrapper {
                        width: 370px;
                        height: 282px;
                        display: -webkit-box;
                        display: -ms-flexbox;
                        display: -webkit-flex;
                        display: flex;
                        -webkit-box-pack: center;
                        -ms-flex-pack: center;
                        -webkit-justify-content: center;
                        justify-content: center;
                        -webkit-box-align: center;
                        -ms-flex-align: center;
                        -webkit-align-items: center;
                        align-items: center;
                    }

                    .rvc .rvc-wrapper ul li a h2 {
                        margin-top: 10px;
                        text-align: center;
                    }

                    .rvc .rvc-wrapper ul li a p {
                        padding: 10px;
                        height: 80px;
                    }

.rvc-prv, .rvc-next {
    position: absolute;
    height: 100%;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.rvc-prv {
    /*left: 6px;*/
    left:35px;
}

.rvc-next {
    right: 0;
}

/*中间轮播扩展结束*/

.button-more2 {
    width: 170px;
    height: 44px;
    border-radius: 4px;
    border: 1px solid #FFFFFF;
    font-size: 16px;
    font-family: Arial;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 30px;
    background-color: transparent;
    transition: .5s;
}
.button-more2:hover {
    box-shadow: 0 0 10px rgba(255,255,255,0.5);
    transition: .5s;
}
    .button-more2:hover .one {
        border: 0px solid #FE5513;
        animation: move 1s linear infinite;
    }

    .button-more2:hover .two {
        border: 0px solid #FE5513;
        animation: move2 1s linear infinite;
    }

.News {
    font-size: 32px;
    font-family: Arial;
    font-weight: 600;
    color: #404040;
    line-height: 45px;
}

.Understand {
    font-size: 12px;
    font-family: Arial;
    font-weight: 500;
    color: #666666;
    line-height:34px;
}

.button-more3 {
    width: 170px;
    height: 44px;
    background: #FE5513;
    border-radius: 4px;
    font-size: 16px;
    font-family: Arial;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 30px;
    border:none;
    transition:.5s;
}

    .button-more3:hover {
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
        transition: .5s;
    }

    .button-more3:hover .one {
        animation: bgomove 1s linear infinite;
    }

        .button-more3:hover .two {
            border: 0px solid #FE5513;
            animation: bgomove2 1s linear infinite;
        }


.body4-title {
    font-size: 28px;
    font-family: Arial;
    font-weight: 600;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.body4-text {
    width: 538px;
    font-size: 14px;
    font-family: Arial;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.button-more4 {
    width: 170px;
    height: 44px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #FE5513;
    font-size: 16px;
    font-family: Arial;
    font-weight: 600;
    color: #FE5513;
    line-height: 30px;
    transition: .5s;
    border:none;
}

.button-more4:hover {
    box-shadow: 0 0 10px rgba(255,255,255,0.5);
    transition: .5s;
}

    .button-more4:hover .one {
        border: 0px solid #FE5513;
        animation: bgwmove 1s linear infinite;
    }

    .button-more4:hover .two {
        border: 0px solid #FE5513;
        animation: bgwmove2 1s linear infinite;
    }





.flexslider {
    overflow: hidden;
    width: 540px;
    height: 340px;
    margin: 50px auto;
}

    .flexslider .slideBox {
        height: 100%;
    }

    .flexslider .slides {
        margin-left: 0;
        padding: 0;
        -webkit-transition: all 0.7s cubic-bezier(1, 0, 0, 1);
        -moz-transition: all 0.7s cubic-bezier(1, 0, 0, 1);
        -ms-transition: all 0.7s cubic-bezier(1, 0, 0, 1);
        -o-transition: all 0.7s cubic-bezier(1, 0, 0, 1);
        transition: all 0.7s cubic-bezier(1, 0, 0, 1);
    }

        .flexslider .slides li {
            float: left;
        }

    .flexslider .flex-direction-nav {
        width: 100%;
        position: relative;
        top: -350px;
        left: 0;
    }

        .flexslider .flex-direction-nav li {
            width: 50px;
            height: 50px;
            text-align: center;
            line-height: 50px;
            color: #c0c0c0;
            background: rgba(255, 255, 255, 0.34);
            border-radius: 5px;
            cursor: pointer;
            font-size: 2em;
            -webkit-transition: all 0.7s;
            -moz-transition: all 0.7s;
            -ms-transition: all 0.7s;
            -o-transition: all 0.7s;
            transition: all 0.7s;
        }

            .flexslider .flex-direction-nav li:hover {
                color: #333;
                background: rgba(255, 255, 255, 0.78);
            }

        .flexslider .flex-direction-nav .prev {
            position: absolute;
            top: 0;
            left: 50px;
        }

        .flexslider .flex-direction-nav .next {
            position: absolute;
            top: 0;
            right: 90px;
        }


#bannerCtrl {
    position: relative;
    top: -240px;
    left: 0;
    text-align: center;
    line-height: 20px;
}

    #bannerCtrl li {
        float: left;
        width: 20px;
        height: 4px;
        margin-right: 5px;
        color: #333;
        border-radius: 4px;
        background: rgba(255, 255, 255, 0.55);
        -webkit-transition: all 0.7s;
        -moz-transition: all 0.7s;
        -ms-transition: all 0.7s;
        -o-transition: all 0.7s;
        transition: all 0.7s;
    }

        #bannerCtrl li:hover {
            color: #111111;
            background: rgba(255, 255, 255, 0.87);
            cursor: pointer;
        }

.actives {
    color: #FFFFFF !important;
    background: rgba(255, 255, 255, 0.89) !important;
    width: 113px !important;
    height: 4px !important;
}


.body5 {
    background: url("/img/Home/bg3@2x.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    width: 100%;
    height: 400px;
    max-width: 100%;
}


.body5-title {
    width: 630px;
    height: 50px;
    font-size: 36px;
    font-family: Arial;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 50px;
    margin-bottom: 12px;
}

.body5-text {
    width: 997px;
    font-size: 24px;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 33px;
}
/*
        .container {
            max-width: 1920px !important;
        }*/

.btn-1 {
    position: absolute;
    top: 40%;
    width: 60px !important;
    height: 60px;
    font-size: 28px;
    text-align: center;
    line-height: 60px;
    font-weight: 300;
    cursor: pointer; /*鼠标手的形态*/
    border-radius: 50%;
    background: #000000;
    opacity: 0.4;
    color: #fff;
    user-select: none;
}

    .btn-1:hover {
        background-color: #000;
        color: #fff;
        opacity: 1;
    }

.rvc-next.btn-1 {
    /*right: 12px;*/
    right: 42px;
}


.box {
    position: relative;
    width: 345px; /*370*/
    height: 282px;
    box-sizing: border-box;
    display: inline-block;
}

.details {
    position: absolute;
    top: 300px;
    right: 0;
    left: 0;
    background: rgba(0,0,0,0.95);
    height: 282px;
    color: #fff;
    font-family: Arial;
    opacity: 0.8;
    transition: all 0.5s ease 0s;
    padding:60px 37px;
}

.box:hover .details {
    /*transform: scale(1);*/
    top: 0;
    transition: .5s;
}


.details2 {
    position: absolute;
    /*top: 300px;*/
    bottom: 300px;
    right: 15px;
    left: 0;
    background: rgba(0,0,0,0.95);
    /*transform: scale(0);*/
    color: #fff;
    text-align: center;
    font-family: Arial;
    padding: 60px 39px 60px 37px;
    opacity: 0.8;
    height: 282px;
}

.box:hover .details2 {
    /*transform: scale(1);*/
    bottom: 0;
    transition: .5s;
}


.showT {
    position: absolute;
    /*top: 210px;*/
    left: 0px;
    right: 5px;
    bottom: 0px;
    background: #000;
    /*transform: scaleY(1);*/
    padding: 17px 25px 17px 10px;
    font-size: 18px;
    font-family: Arial;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 32px;
    letter-spacing: 1px;
    opacity: 0.68;
    height: 64px;
    transition: .5s;
    transition: all 0.5s ease 0s;
    width:100%;
}


.box:hover .showT {
    /*transform: scale(0);*/
    bottom: -70px;
}

.box2 {
    position: relative;
    width: 100%;
    height: 282px;
    box-sizing: border-box;
    display: inline-block;
    margin-top:20px;
    transition:all .3s ease-in-out;
}

    .box2:hover {
        position: relative;
        /*top: -10px;*/
        transform:translateY(-20px);
    }

.showT2 {
    position: absolute;
    top: 218px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    padding: 13px 0 4px 20px;
    text-align: left;
    font-size: 18px;
    font-family: Arial;
    font-weight: 400;
    color: #1D2233;
    line-height: 20px;
    letter-spacing: 1px;
    width: 100%;
}

.showT2s2 {
    width: 95px;
    height: 20px;
    font-size: 12px;
    font-family: Arial;
    font-weight: 400;
    color: #9B9B9B;
    line-height: 20px;
    letter-spacing: 3px;
}

main {
    background-color: #EEF0F3 !important;
}

.layui-carousel-ind ul {
    margin-top: -38px;
}

.layui-carousel-ind li:hover {
    background: #FE5513 !important;
}

.layui-carousel-ind li {
    background: #FE5513;
    opacity: 0.2;
}

    .layui-carousel-ind li.layui-this {
        opacity: 1;
        width:15px !important;
        height:15px !important;
    }

.container.body-1 {
    max-width: 100% !important;
    padding: 0 !important;
}

.bg1 .row {
    width: 1150px !important;
}

.body-news {
    max-width: 100%;
    padding: 64px 0;
    display: flex;
    justify-content: center;
}

    .body-news .col-12 {
        text-align: center;
        width: 1440px;
    }

.body-news2 {
    padding-bottom: 52px;
    display: flex;
    justify-content: center;
}

.body4 {
    background: #F8F8F8 linear-gradient(136deg, #FF9015 0%, #FE5513 100%);
    padding-top: 150px;
    padding-bottom: 100px;
    width: 100%;
    margin: 0 auto;
}

.banner-child {
    width: 1440px;
    padding: 303px 0 302px 128px;
    margin: 0 auto;
}
.banner-child2 {
    width: 1440px;
    padding: 203px 0 302px 128px;
    margin: 0 auto;
}

.banner-child-title {
    font-size: 48px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 67px;
}

.banner-child-content {
    font-size: 24px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 35px;
    margin-top: 20px;
}
.banner-btn {
    position: absolute;
    top: 500px;
}

.bg2-child {
    text-align: center;
    width: 1440px;
}

.bodyflex {
    display: flex;
    justify-content: center;
}
.content {
    margin: 0 auto !important;
}
.content1 {
    font-size: 18px;
}
.line1 {
    margin-top: 14px;
    margin-bottom: 26px;
    width: 88px;
    border: 1px solid #fff;
    margin-left: 88px;
}
.content2 {
    text-align: left;
    margin: 0 auto;
    line-height: 30px;
}

#marquee2 {
    position: relative !important;
    width: 1230px !important;
    padding: 10px 30px !important;
    margin: 50px 0 20px !important;
    border: 0px solid #e9e9e9 !important;
}

    #marquee2 .content {
        overflow: hidden !important;
        width: 100% !important;
        height: 282px !important;
    }

        #marquee2 .content ul {
            zoom: 1 !important;
            margin-left: -30px !important;
        }

        #marquee2 .content li {
            float: left !important;
            display: inline !important;
            width: 370px !important;
            height: 282px !important;
            margin-left: 30px !important;
        }

            #marquee2 .content li a {
                display: block !important;
                width: 100% !important;
                height: 100% !important;
                text-decoration: none !important;
            }

                #marquee2 .content li a img {
                    display: block !important;
                    height: 100px !important;
                    width: 100% !important;
                    height: 100% !important;
                    vertical-align: baseline !important;
                }

    #marquee2 .btn a {
        position: absolute !important;
        top: 50% !important;
        width: 24px !important;
        height: 43px !important;
        margin-top: -25px !important;
        background: url(icon_arrow_left@2x.png) no-repeat 0 0 !important;
        cursor: pointer !important;
        outline: none !important;
    }

    #marquee2 .btn .btnPrev {
        left: 0 !important;
    }

    #marquee2 .btn .btnNext {
        right: 0 !important;
        background: url(/img/Home/icon_arrow_right@2x.png) no-repeat !important;
    }


#marquee3 {
    position: relative !important;
    width: 1230px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    margin: 45px 0 20px !important;
    border: 0px solid #e9e9e9 !important;
}

    #marquee3 .content {
        overflow: hidden !important;
        width: 100% !important;
        height: 302px !important;
    }

        #marquee3 .content ul {
            zoom: 1 !important;
            margin-left: -30px !important;
        }

        #marquee3 .content li {
            float: left !important;
            display: inline !important;
            width: 370px !important;
            height: 282px !important;
            margin-left: 30px !important;
        }

            #marquee3 .content li a {
                display: block !important;
                width: 100% !important;
                height: 100% !important;
                text-decoration: none !important;
            }

                #marquee3 .content li a img {
                    display: block !important;
                    height: 100px !important;
                    width: 100% !important;
                    height: 100% !important;
                    vertical-align: baseline !important;
                }

    #marquee3 .btn a {
        position: absolute !important;
        top: 50% !important;
        width: 24px !important;
        height: 43px !important;
        margin-top: -25px !important;
        background: url(icon_arrow_left@2x.png) no-repeat 0 0 !important;
        cursor: pointer !important;
        outline: none !important;
    }

    #marquee3 .btn .btnPrev {
        left: 0 !important;
    }

    #marquee3 .btn .btnNext {
        right: 0 !important;
        background: url(/img/Home/icon_arrow_right@2x.png) no-repeat !important;
    }

.bg4 {
    width: 100%;
    height: 641px;
    background: #F8F8F8 linear-gradient(136deg, #FF9015 0%, #FE5513 100%);
}

.bg4-1 {
    width: 1190px;
    margin: 0 auto;
}

.bg4-photo {
    float: left;
    width: 50%;
    height: 641px;
    display: flex;
    justify-content: end;
    align-items: center;
}

.bg4-photo2 {
    border: 2px solid #fff;
    padding: 20px;
    margin-right: 35px;
}

.bg4-content {
    float: left;
    width: 50%;
    height: 641px;
    display: flex;
    align-items: center;
    padding-left:35px;
}

.bg4-content-child1 {
    width: 514px;
    height: 80px;
    font-size: 28px;
    font-family: Arial;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 50px;
}

.bg4-content-stick {
    margin-top: 20px;
    height: 4px;
}

.bg4-content-stick-left {
    width: 20px;
    height: 4px;
    background: #CCCCCC;
    float: left;
    margin-right: 4px;
}

.bg4-content-stick-right {
    width: 113px;
    height: 4px;
    background: #FFFFFF;
    float: left;
}

.bg4-content-child2 {
    width: 540px;
    height: 100%;
    font-size: 16px;
    font-family: Arial;
    font-weight: 500;
    color: #FFFFFF;
    margin-top: 20px;
}

.body5-content {
    width: 1440px;
    margin: 0 auto;
    padding: 125px 0 147px 135px;
}

.body5-content-child1 {
    width: 630px;
    height: 50px;
    font-size: 36px;
    font-family: Arial;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 50px;
    margin-bottom: 12px;
}

.body5-content-child2 {
    width: 997px;
    height: 66px;
    font-size: 24px;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 33px;
}